﻿@charset "utf-8";
/* CSS Document */
.cmn-Moble3DTilt {
    position: relative;
    width:16%;
    margin:auto;
    margin-left:35%;
    -webkit-transition:600ms ease all;
    -o-transition:600ms ease all;
    -moz-transition:600ms ease all;
    -ms-transition:600ms ease all;
    transition:600ms ease all;
}

.cmn-Moble3DPerspective {
    position: relative;
    margin: 0px auto;
    width: 100%;
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -o-perspective: 1200px;
    -ms-perspective: 1200px;
    perspective: 1200px;
    -webkit-perspective-origin: 50% 0%;
    -moz-perspective-origin: 50% 0%;
    -o-perspective-origin: 50% 0%;
    -ms-perspective-origin: 50% 0%;
    perspective-origin: 50% 0%;
}

.cmn-Moble3DDevice {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.7s ease-in-out;
    -moz-transition: -moz-transform 0.7s ease-in-out;
    -o-transition: -o-transform 0.7s ease-in-out;
    -ms-transition: -ms-transform 0.7s ease-in-out;
    transition: transform 0.7s ease-in-out;

    -webkit-transform: rotateY(17deg) rotateX(10deg);
    -moz-transform: rotateY(17deg) rotateX(10deg);
    -o-transform: rotateY(17deg) rotateX(10deg);
    -ms-transform: rotateY(17deg) rotateX(10deg);
    transform: rotateY(17deg) rotateX(10deg);
}

.cmn-Moble3DDevice,
.ms-object,
.ms-object > div,
.cmn-Moble3DScreens a {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
           -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    -o-transition: -o-transform 0.4s;
    -ms-transition: -ms-transform 0.4s;
    transition: transform 0.4s;
}

.cmn-Moble3DScreens a.Select{
    z-index: 222;
    color: black;
    perspective: 2200px;
    opacity: 1;
    filter:alpha(opacity=1);
}
.cmn-Moble3DScreens a.Select span{
    -o-transform: rotateY(44deg) rotateX(-50deg) rotateZ(-51deg) translateZ(-58px);
    -webkit-transform: rotateY(44deg) rotateX(-50deg) rotateZ(-51deg) translateZ(-58px);
    -o-transform: rotateY(44deg) rotateX(-50deg) rotateZ(-51deg) translateZ(-58px);
    -ms-transform: rotateY(44deg) rotateX(-50deg) rotateZ(-51deg) translateZ(-58px);
    transform: rotateY(44deg) rotateX(-50deg) rotateZ(-51deg) translateZ(-58px);
}

.cmn-Moble3DScreens span{position:absolute;top:0;left:0;width:100%;height:100%;
    -o-transform: rotateY(0) rotateX(0) rotateZ(0) translateZ(0);
    -webkit-transform: rotateY(0) rotateX(0) rotateZ(0) translateZ(0);
    -o-transform: rotateY(0) rotateX(0) rotateZ(0) translateZ(0);
    -ms-transform: rotateY(0) rotateX(0) rotateZ(0) translateZ(0);
    transform: rotateY(0) rotateX(0) rotateZ(0) translateZ(0);
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    -o-transition: -o-transform 0.4s;
    -ms-transition: -ms-transform 0.4s;
    transition: transform 0.4s;
}
.cmn-Moble3DScreens span img{width:100%;}

.ms-object {
    position: absolute;
    top:0;left:0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    -o-transition: -o-transform 0.4s;
    -ms-transition: -ms-transform 0.4s;
    transition: transform 0.4s;
}

.ms-object > div {
    position: absolute;
    display: block;
    background: #181818;
}

.ms-front,
.ms-back {
    width: 239.99952px;
    height: 508px;
    border-radius: 34px;
}

.ms-top,
.ms-bottom {
    width: 30px;
    height: 179.99952px;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.ms-left,
.ms-right {
    width: 30px;
    height: 448px;
}

.ms-object .ms-front {
    /*background: #181818 url(../images/MobileCasesShow/iPhone5_front.png) no-repeat top left;*/
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
}

.ms-front {
    -webkit-transform: rotateY(0deg) translateZ(15px);
    -moz-transform: rotateY(0deg) translateZ(15px);
    -o-transform: rotateY(0deg) translateZ(15px);
    -ms-transform: rotateY(0deg) translateZ(15px);
    transform: rotateY(0deg) translateZ(15px);
}

.ms-back {
    -webkit-transform: rotateX(180deg) translateZ(15px);
    -moz-transform: rotateX(180deg) translateZ(15px);
    -o-transform: rotateX(180deg) translateZ(15px);
    -ms-transform: rotateX(180deg) translateZ(15px);
    transform: rotateX(180deg) translateZ(15px);
}

.ms-right {
    -webkit-transform: translateY(30px) rotateY(90deg) translateZ(224.99952px);
    -moz-transform: translateY(30px) rotateY(90deg) translateZ(224.99952px);
    -o-transform: translateY(30px) rotateY(90deg) translateZ(224.99952px);
    -ms-transform: translateY(30px) rotateY(90deg) translateZ(224.99952px);
    transform: translateY(30px) rotateY(90deg) translateZ(224.99952px);
}

.ms-left {
    -webkit-transform: translateY(30px) rotateY(-90deg) translateZ(15px);
    -moz-transform: translateY(30px) rotateY(-90deg) translateZ(15px);
    -o-transform: translateY(30px) rotateY(-90deg) translateZ(15px);
    -ms-transform: translateY(30px) rotateY(-90deg) translateZ(15px);
    transform: translateY(30px) rotateY(-90deg) translateZ(15px);
}

.ms-top {
    -webkit-transform: rotateZ(-90deg) translateY(15px) rotateY(90deg);
    -moz-transform: rotateZ(-90deg) translateY(15px) rotateY(90deg);
    -o-transform: rotateZ(-90deg) translateY(15px) rotateY(90deg);
    -ms-transform: rotateZ(-90deg) translateY(15px) rotateY(90deg);
    transform: rotateZ(-90deg) translateY(15px) rotateY(90deg);
}

.ms-bottom {
    -webkit-transform: rotateZ(-90deg) translateY(15px) rotateY(-90deg) translateZ(508px);
    -moz-transform: rotateZ(-90deg) translateY(15px) rotateY(-90deg) translateZ(508px);
    -o-transform: rotateZ(-90deg) translateY(15px) rotateY(-90deg) translateZ(508px);
    -ms-transform: rotateZ(-90deg) translateY(15px) rotateY(-90deg) translateZ(508px);
    transform: rotateZ(-90deg) translateY(15px) rotateY(-90deg) translateZ(508px);
}

.ms-side:before,
.ms-side:after {
    position: absolute;
    top: -25px;
    left: 0;
    width: 30px;
    height: 23px;
    background: #181818;
    background: -webkitlinear-gradient(bottom, #181818 0%, #333333 100%);
    background: -moz-linear-gradient(bottom, #181818 0%, #333333 100%);
    background: linear-gradient(to top, #181818 0%, #333333 100%);
    content: "";
    -webkit-transform: rotateX(22.5deg) translateZ(-7px);
    -o-transform: rotateX(22.5deg) translateZ(-7px);
    -moz-transform: rotateX(22.5deg) translateZ(-7px);
    -ms-transform: rotateX(22.5deg) translateZ(-7px);
    transform: rotateX(22.5deg) translateZ(-7px);
}

.ms-side:after {
    top: 100%;
    background: -webkit-linear-gradient(top, #181818 0%, #333333 100%);
    background: -moz-linear-gradient(top, #181818 0%, #333333 100%);
    background: linear-gradient(to bottom, #181818 0%, #333333 100%);
    -webkit-transform: rotateX(-22.5deg) translateZ(-7px);
    -moz-transform: rotateX(-22.5deg) translateZ(-7px);
    -o-transform: rotateX(-22.5deg) translateZ(-7px);
    -ms-transform: rotateX(-22.5deg) translateZ(-7px);
    transform: rotateX(-22.5deg) translateZ(-7px);
}

/* Screens */
.cmn-Moble3DScreens {width:100%;height:100%;position:absolute;top:0;left:0;}
.cmn-Moble3DScreens a {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.cmn-Moble3DScreens > a {
    position: absolute;
    width:83%;
    height: 72%;
    top: 14%;
    left: 9%;
    outline: none;
    display: block;
    cursor: pointer;
    opacity: 1;

    -webkit-transition: -webkit-transform 0.7s, opacity 0.4s;
    -ms-transition: -webkit-transform 0.7s, opacity 0.4s;
    -o-transition: -webkit-transform 0.7s, opacity 0.4s;
    -moz-transition: -moz-transform 0.7s, opacity 0.4s;
    transition: transform 0.7s, opacity 0.4s;

    -webkit-transform: translateZ(16px);
    -o-transform: translateZ(16px);
    -moz-transform: translateZ(16px);
    -ms-transform: translateZ(16px);
    transform: translateZ(16px);

}

.cmn-Moble3DScreens span{position:absolute;top:0;left:0;width:100%;height:100%;}
.cmn-Moble3DScreens span img{width:100%;height:100%;}

.cmn-Moble3DScreens > a::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.cmn-Moble3DLabel {
    border: 2px solid #C00036;
    color: #C00036;
    position: absolute;
    left: 100%;
    margin-left: 18px;
    width: 200px;
    padding: 10px;
    opacity: 0;

    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transition: opacity 0.7s, -webkit-transform 0.7s;
    -moz-transition: opacity 0.7s, -moz-transform 0.7s;
    -o-transition: opacity 0.7s, -moz-transform 0.7s;
    -ms-transition: opacity 0.7s, -moz-transform 0.7s;
    transition: opacity 0.7s, transform 0.7s;
}

.cmn-Moble3DScreens > a:hover .cmn-Moble3DLabel {
    border-color: #AFADAD;
    color: #000000;
}

.cmn-Moble3DLabel::after {
    right: 100%;
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-right-color: #C00036;
    border-width: 13px;
    top: 50%;
    margin-top: -12px;
}

.cmn-Moble3DScreens > a:hover ::after{
    border-right-color: #AFADAD;
}

 .cmn-Moble3DTilt button {
    background: transparent;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 10px 30px;
    border: 3px solid #fff;
    color: #fff;
    position: absolute;
    top: 1em;
    left: 1em;
    text-transform: uppercase;
}

.cmn-Moble3DTilt button:hover {
    border-color: #687fa7;
    color: #687fa7;
}

/* class applied to rotate phone (common effects) */
.cmn-Moble3DTilt.cmn-Moble3DSelect{margin-left:19%;}
.cmn-Moble3DTilt.cmn-Moble3DSelectIE{margin-left:23%;}
.cmn-Moble3DSelect .cmn-Moble3DScreens .cmn-Moble3DScreens1 {
    -webkit-transform: translateZ(65px);
    -moz-transform: translateZ(65px);
    -o-transform: translateZ(65px);
    -ms-transform: translateZ(65px);
    transform: translateZ(65px);

    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
    -ms-transition-delay: 0.7s;
    transition-delay: 0.7s;
    opacity: 0.9;
}
.cmn-Moble3DSelectIE .cmn-Moble3DScreens1{}
.cmn-Moble3DSelectIE .cmn-Moble3DLabel{display:none;}


.cmn-Moble3DSelect .cmn-Moble3DScreens .cmn-Moble3DScreens2 {
    -webkit-transform: translateZ(115px);
    -moz-transform: translateZ(115px);
    -o-transform: translateZ(115px);
    -ms-transform: translateZ(115px);
    transform: translateZ(115px);

    -webkit-transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    -ms-transition-delay: 0.6s;
    transition-delay: 0.6s;
    opacity: 0.9;
}
.cmn-Moble3DSelectIE .cmn-Moble3DScreens2{left: 34%;top:19%;}



.cmn-Moble3DSelect .cmn-Moble3DScreens .cmn-Moble3DScreens3 {
    -webkit-transform: translateZ(165px);
    -moz-transform: translateZ(165px);
    -o-transform: translateZ(165px);
    -ms-transform: translateZ(165px);
    transform: translateZ(165px);

    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    transition-delay: 0.5s;
    opacity: 0.9;
}
.cmn-Moble3DSelectIE .cmn-Moble3DScreens3{left: 62%;top:26%;}




.cmn-Moble3DSelect .cmn-Moble3DScreens .cmn-Moble3DScreens4 {
    -webkit-transform: translateZ(215px);
    -moz-transform: translateZ(215px);
    -o-transform: translateZ(215px);
    -ms-transform: translateZ(215px);
    transform: translateZ(215px);

    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    -ms-transition-delay: 0.4s;
    transition-delay: 0.4s;
    opacity: 0.9;
}
.cmn-Moble3DSelectIE .cmn-Moble3DScreens4{    left: 87%;top:32%;}




.cmn-Moble3DSelect .cmn-Moble3DScreens .cmn-Moble3DScreens5 {
    -webkit-transform: translateZ(265px);
    -moz-transform: translateZ(265px);
    -o-transform: translateZ(265px);
    -ms-transform: translateZ(265px);
    transform: translateZ(265px);
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
    opacity: 0.9;
}
.cmn-Moble3DSelectIE .cmn-Moble3DScreens5{    left: 112%;top:39%;}



.cmn-Moble3DSelect .cmn-Moble3DScreens > a:hover::after {
    opacity: 1
}

.cmn-Moble3DSelect .cmn-Moble3DLabel {
    opacity: 1;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}

.cmn-Moble3DSelect .cmn-Moble3DScreens1 .cmn-Moble3DLabel {
    -webkit-transition-delay: 1.1s;
    -moz-transition-delay: 1.1s;
    -o-transition-delay: 1.1s;
    -ms-transition-delay: 1.1s;
    transition-delay: 1.1s;
}

.cmn-Moble3DSelect .cmn-Moble3DScreens2 .cmn-Moble3DLabel {
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -o-transition-delay: 1s;
    -ms-transition-delay: 1s;
    transition-delay: 1s;
}

.cmn-Moble3DSelect .cmn-Moble3DScreens3 .cmn-Moble3DLabel {
    -webkit-transition-delay: 0.9s;
    -moz-transition-delay: 0.9s;
    -o-transition-delay: 0.9s;
    -ms-transition-delay: 0.9s;
    transition-delay: 0.9s;
}

.cmn-Moble3DSelect .cmn-Moble3DScreens4 .cmn-Moble3DLabel {
    -webkit-transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    -ms-transition-delay: 0.8s;
    transition-delay: 0.8s;
}

.cmn-Moble3DSelect .cmn-Moble3DScreens5 .cmn-Moble3DLabel {
    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
    -ms-transition-delay: 0.7s;
    transition-delay: 0.7s;
}



/* Effect 3 */
.cmn-Moble3DTilt3.cmn-Moble3DSelect .cmn-Moble3DDevice {
    /*-webkit-transform: rotateY(-30deg) rotateX(90deg) translateZ(-15px) translateZ(-97px);
    -moz-transform: rotateY(-30deg) rotateX(90deg) translateZ(-15px) translateZ(-97px);
    -o-transform: rotateY(-30deg) rotateX(90deg) translateZ(-15px) translateZ(-97px);
    -ms-transform: rotateY(-30deg) rotateX(90deg) translateZ(-15px) translateZ(-97px);
    transform: rotateY(-30deg) rotateX(90deg) translateZ(-15px) translateZ(-97px);*/
    -webkit-transform: rotateY(20deg) rotateX(60deg) translateZ(-15px) translateZ(-97px);
    -moz-transform: rotateY(20deg) rotateX(60deg) translateZ(-15px) translateZ(-97px);
    -o-transform: rotateY(20deg) rotateX(60deg) translateZ(-15px) translateZ(-97px);
    -ms-transform: rotateY(20deg) rotateX(60deg) translateZ(-15px) translateZ(-97px);
    transform: rotateY(20deg) rotateX(60deg) translateZ(-15px) translateZ(-97px);
}

/*.cmn-Moble3DTilt3 .cmn-Moble3DScreens .cmn-Moble3DScreens1 {
    background: url("../images/MobileCasesShow/Step1Panel.jpg") no-repeat center center;background-size:cover;
}

.cmn-Moble3DTilt3 .cmn-Moble3DScreens .cmn-Moble3DScreens2 {
    background: url("../images/MobileCasesShow/Step1Panel.jpg") no-repeat center center;background-size:cover;
}

.cmn-Moble3DTilt3 .cmn-Moble3DScreens .cmn-Moble3DScreens3 {
    background: url("../images/MobileCasesShow/Step1Panel.jpg") no-repeat center center;background-size:cover;
}

.cmn-Moble3DTilt3 .cmn-Moble3DScreens .cmn-Moble3DScreens4 {
    background: url("../images/MobileCasesShow/Step1Panel.jpg") no-repeat center center;background-size:cover;
}

.cmn-Moble3DTilt3 .cmn-Moble3DScreens .cmn-Moble3DScreens5 {
    background: url("../images/MobileCasesShow/Step1Panel.jpg") no-repeat center center;background-size:cover;
}*/























